<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="libs/fontawesame/all.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <section class="header-section section-width">

            <header class="header">

                    <div class="header-logo">

                        <a href="#">
                            <img class="logo-img" src="img/logo-img.png" alt="double-arrow">
                        </a>

                        <a href="#">
                            <h1 class="logo-title">Architect</h1>
                        </a>

                    </div>

                    <ul class="header-list">
                        <a href="#"><li class="header-item">Home</li></a>
                        <a href="#"><li class="header-item">Architecture</li></a>
                        <a href="#"><li class="header-item">Magazine</li></a>
                        <a href="#"><li class="header-item">Blog</li></a>
                        <a href="#"><li class="header-item">News</li></a>
                    </ul>

                        <a class="search-icon-linc" href="#"><i class="fas fa-search"></i></a>

            </header>

            <div class="container">

                <div class="head-content">

                            <h2 class="head-title">the latest news on design & architecture</h2>

                        <div class="head-lincs">
                            <a class="latest-news-linc" href="#">Subscribe Now</a>
                            <a class="latest-news-linc" href="#">Best Articles</a>
                        </div>

                </div>

            </div>

    </section>



    <section class="gallery-flex section-width">

        <div class="container">


                    <h3 class="gallery-title title">
                        Most popular posts
                    </h3>


                <div class="gallery-wrapper">

                        <a href="#" class="gallery-link link-1">

                            <img class="gallery-img" src="img/vanglo-house.png" alt="vanglo-house">

                            <h4 class="gallery-text">
                                Vanglo House By LWPAC in Canada
                            </h4>

                        </a>

                        <a href="#" class="gallery-link link-2">

                            <img class="gallery-img" src="img/tallest-building.png" alt="tallest-building">

                            <h4 class="gallery-text">
                                Sunrise Expanse Hotel in USA
                            </h4>

                        </a>

                        <a href="#" class="gallery-link link-3">

                            <img class="gallery-img" src="img/ringve-museum.png" alt="ringve-museum">

                            <h4 class="gallery-text">
                                Stargaze Resort & Spa in USA
                            </h4>

                        </a>

                        <a href="#" class="gallery-link link-4">

                            <img class="gallery-img" src="img/vanglo-house2.png" alt="vanglo-house2">

                            <h4 class="gallery-text">
                                Royal Blossom Hotel & Spa in USA
                            </h4>

                        </a>

                        <a href="#" class="gallery-link link-5">

                            <img class="gallery-img" src="img/shack-hotel.png" alt="shack-hotel">

                            <h4 class="gallery-text">
                                Sunset Shack Hotel in Spain
                            </h4>

                        </a>

                        <a href="#" class="gallery-link link-6">

                            <img class="gallery-img" src="img/between-houses.png" alt="between-houses">

                            <h4 class="gallery-text">
                                Glorious Expanse Hotel in France
                            </h4>

                        </a>

                    </div>


        </div>

    </section>



    <section class="clients-grid section-width">

            <div class="clients-wraper container">

                <h3 class="clients-title item1">
                    our most popular clients
                </h3>

                <a class="clients-linc" href="#">
                    <img class="clients-names-img item2" src="img/national-post.png" alt="national-post">
                </a>

                <a class="clients-linc" href="#">
                    <img class="clients-names-img item3" src="img/dryme.png" alt="dryme">
                </a>

                <a class="clients-linc" href="#">
                    <img class="clients-names-img item4" src="img/house-home.png" alt="house-home">
                </a>

                <a class="clients-linc" href="#">
                    <img class="clients-names-img item5" src="img/jorny-logo.png" alt="jorny-logo">
                </a>

            </div>

    </section>



    <section class="gallery-pictures section-width">

            <h3 class="gallery-title title">
                top rated
            </h3>

        <div class="gallery-icons-wrapper">

            <a class="gallery-linc" href="#">
                <img class="gallery-img item-img1" src="img/Kids-Store.png" alt="Kids-Store">
            </a>

            <a class="gallery-linc" href="#">
                <img class="gallery-img item-img2" src="img/Kids-Store-Lighting.png" alt="Kids-Store-Lighting">
            </a>

            <a class="gallery-linc" href="#">
                <img  class="gallery-img item-img3"src="img/Kids-Store-Lighting.png" alt="Kids-Store-Lighting">
            </a>

            <a class="gallery-linc" href="#">
                <img class="gallery-img item-img4" src="img/ia-Pools.png" alt="Pools">
            </a>

            <a class="gallery-linc" href="#">
                <img class="gallery-img item-img5" src="img/IA-Hourses.png" alt="Hourses">
            </a>

            <a class="gallery-linc" href="#">
                <img class="gallery-img item-img6" src="img/IA-billionares.png" alt="billionares">
            </a>

            <a class="gallery-linc" href="#">
                <img class="gallery-img item-img7" src="img/Brazil-staduims.png" alt="staduims">
            </a>

        </div>

    </section>



    <section class="news section-width">

            <h3 class="news-title title">hot news</h3>


            <div class="news-content container">

                <div class="news-post post-1 clearfix">

                    <img class="news-img emirates-img" src="img/post1.png" alt="Hotel">

                    <div class="news-text-wrapper">

                        <h4 class="emirates-spain-subtitle">
                            Prophecy Hotel & Spa in Emirate
                        </h4>

                        <p class="emirates-spain-text">
                            Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                            filled with rocks, concrete, or sometimes sand and soil and it is a
                            great way to decorate your outdoor.Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                            filled with rocks, concrete, or sometimes sand and soil and it is a
                            great way to decorate your outdoor.
                        </p>

                    </div>

                </div>


                <div class="news-post post-2">

                    <img class="news-img" src="img/post2.png" alt="Hotel in Spain">

                    <h4 class="subtitle-gallery gallery-subtitle">Nebula Hotel in Spain</h4>

                </div>


                <div class="news-post post-3">

                        <img class="news-img" src="img/post3.png" alt="Pyramid Resort in Egypt">

                        <div class="news-text-wrapper">

                            <h4 class="subtitle-gallery">
                                Western Pyramid Resort in Egypt
                            </h4>

                            <p class="news-text">
                                Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.
                            </p>

                        </div>

                    </div>


                <div class="news-post post-4">

                    <img class="news-img" src="img/post4.png" alt="Resort in Maldives">

                        <div class="news-text-wrapper">

                            <h4 class="subtitle-gallery">
                                Grand Meadows Resort in Maldives
                            </h4>

                            <p class="news-text">
                                Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.
                            </p>

                        </div>

                </div>


                <div class="news-post post-5">

                    <img class="news-img" src="img/post5.png" alt="Resort in Tenerife">

                        <div class="news-text-wrapper">

                            <h4 class="subtitle-gallery">
                                Wanderlust Resort in Tenerife
                            </h4>

                            <p class="news-text">
                                Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.
                            </p>

                        </div>

                </div>


                <div class="news-post post-6">

                    <img class="news-img" src="img/post6.png" alt="Hotel in Great Britain">

                        <div class="news-text-wrapper">

                            <h4 class="subtitle-gallery">
                                Twin Sanctuary Hotel in Great Britain
                            </h4>

                            <p class="news-text">
                                Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                                filled with rocks, concrete, or sometimes sand and soil and it is a
                                great way to decorate your outdoor.
                            </p>

                        </div>

                </div>


                <div class="news-post post-7">

                    <img class="news-img" src="img/post7.png" alt="">

                    <h4 class="subtitle-gallery gallery-subtitle">
                    Prism Hotel in Ireland
                    </h4>

                </div>


                <div class="news-post post-8 clearfix">

                    <img class="news-img emirates-img" src="img/post8.png" alt="">

                    <div class="news-text-wrapper emirates-spain-wrap">

                        <h4 class="emirates-spain-subtitle subtitle-gallery">
                            King's Shroud Resort in Spain
                        </h4>

                        <p class="emirates-spain-text text-gallery">
                            Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                            filled with rocks, concrete, or sometimes sand and soil and it is a
                            great way to decorate your outdoor.Amazing Gabion Ideas for outdoors A Gabion is a cge box or cilinder
                            filled with rocks, concrete, or sometimes sand and soil and it is a
                            great way to decorate your outdoor.
                        </p>

                    </div>

                </div>

            </div>


    </section>



    <footer class="footer-wrapper section-width">
        <div class="footer-grid container">
            <p class="footer-text">
                All Rights Reserved &copy; 2014 architect.com-Interior Design & Architecture Magazine
            </p>
            <div class="footer-img-wrapper">
                <img class="footer-img" src="img/vector-smart-object-img.png" alt="">
                <img class="footer-img" src="img/vector-smart-object-text.png" alt="">
            </div>

        </div>
    </footer>

</body>
</html>